[RestoreInformation]
DriverDesc=Microsoft System Management BIOS Driver
DriverVersion=10.0.19041.1
DriverDate=6-21-2006
DriverProvider=Microsoft
DriverClass=System
DriverInfPath=mssmbios.inf
DriverInfSection=MSSMBIOS_DRV
DriverHardwareID=ROOT\mssmbios
